/** Shopify CDN: Minification failed

Line 210:39 Expected "}" to go with "{"

**/
img.blog-post-card__image {
    height: 27.7rem;
    object-fit: cover;
}

.section-stack .collection-list.wrap {
    gap: 2px;
}

.collection-list .collection-card {
    flex-basis: var(--collection-list-item-size, calc(100% / var(--collection-list-items-per-row) - var(--collection-list-gap, 2px)*(var(--collection-list-items-per-row) - 1) / var(--collection-list-items-per-row)));
}

.shopify-section--featured-collections .container {
    margin-inline-start: 10px;
    margin-inline-end: 10px;
}

.mega-menu__linklist {
    gap: 40px !important;
}

@media only screen and (max-width: 600px) {

.shopify-section--related-products .section-stack {
    margin-left: 5px;
    margin-right: 5px;
}

.shopify-section--featured-collections {
    overflow-x: hidden;
}
}

/** Bundle **/

.byob-panel .grid-product {
    text-align: left;
}

.byob-panel a.disabled.grid-product-text {
    margin-top: 10px;
    color: #111;
    text-transform: uppercase;
    font-size: 12px;
}

.byob-panel b.lb-price {
color: #1c1c1ca6;
  font-size: 12px;
  font-weight: 400;
  }

.byob-panel .btn-add-to-bundle {
    align-self: start !important;
    margin-top: 10px;
}

select.byob-max-w-full.byob-gpo-select {
    border-radius: 0;
    height: 22px;
    max-width: 60px;
}

.byob-quantity-wrapper + .lb-price-wrapper {
    display: none;
}

button.btn.Button.btn-add-to-bundle.button {
    margin-top: 0;
    width: 100%;
}

.byob-grid-product-options {
    padding-bottom: 5px;
}

select.byob-max-w-full.byob-gpo-select {
    height: 40px !important;
    border-radius: 0 !important;
}

h1#byob-bundle-header {
    font-family: var(--heading-font-family);
    font-weight: var(--heading-font-weight);
    font-style: var(--heading-font-style);
    letter-spacing: var(--heading-letter-spacing);
    text-transform: var(--heading-text-transform);
    overflow-wrap: anywhere;
    font-size: var(--text-h3);
    line-height: 33px;
}
.byob-bundle-description {
    font-size: 13px !important;
    margin-top: 1.5rem !important;
    line-height: 21.45px !important;
}
.byob-bundle-description ul {
    row-gap: .4em;
    display: grid;
    margin-top: 1em;
}
.grid-collection.byob-panel {
    /*margin-left: -10px;
    margin-right: -10px;*/
}
html .byob-accordion {
    /*margin-top: 25px;*/
}
.byob-grid-product-options {
    grid-template-columns: 35px minmax(0, 1fr) !important;
}
@media screen and (min-width: 769px) {
    #byob-bundle-text {
        max-width: 33% !important;
    }
    div#textsection {
        column-gap: 3.5rem;
    }
  .byob-bundle-description {
    margin-top: 20px;
  }
  html .byob-accordion {
    margin-bottom: 10px;
  }
  section#shopify-section-template--17769538978005__16788576269eec43eb .section-spacing {
      padding-block-start: var(--container-gutter);
  }
}

cart-drawer#cart-drawer, header-sidebar#sidebar-menu {
    position: relative;
    z-index: 9999999990;
}
.byob-section-wrapper {
  max-width: 100% !important;
  gap: 5rem !important;
}
  h1#byob-bundle-header {
    margin-top: 20px;
  }

@media screen and (min-width: 769px) {
  .grid-collection.byob-panel {
      margin-left: -10px;
      margin-right: -10px;
  }
}

@media screen and (max-width: 768px) {
  section#shopify-section-template--17769538978005__16788576269eec43eb .section-spacing {
      padding-block-start: 0;
  }
  section#shopify-section-template--17769538978005__16788576269eec43eb .section-spacing .container {
      margin: 0;
  }
  div#byob-bundle-text {
      margin-inline-start: max(var(--container-gutter), 50% - var(--container-max-width) / 2);
      margin-inline-end: max(var(--container-gutter), 50% - var(--container-max-width) / 2);
  }
  div#shopify-block-byob_build_your_own_bundle_byob_product_grid_block_YnMDm3 {
      margin-inline-start: max(var(--container-gutter), 50% - var(--container-max-width) / 2);
      margin-inline-end: max(var(--container-gutter), 50% - var(--container-max-width) / 2);
  }
  .byob-bundle-description {
      margin-top: 15px !important;
  }
  div#shopify-block-byob_build_your_own_bundle_byob_product_grid_block_YnMDm3 {
      margin-inline-start: 7px;
      margin-inline-end: 7px;
  }

  .byob-panel .grid-product:nth-child(odd) {
      padding-right: 3px;
      padding-left: 0;
  }
  
  .byob-panel .grid-product:nth-child(even) {
      padding-left: 3px;
      padding-right: 0;
  }
  .lb-price-wrapper {
    padding-top: 5px;
  }
}

.byob_template fieldset.variant-picker__option:nth-child(2) {
    display: none;
}
.byob_template .variant-picker__option-info legend {
    opacity: 0;
}
.byob_template .variant-picker__option-values {
    display: none;
}
body x-modal~x-modal:last-child {
    display: none !important;
}
.featured-collections h2.h2,
.featured-collections button.h2 {
  font-size: var(--text-h3) !important;
}
.shopify-section--featured-collections h2.h2,
.shopify-section--featured-collections button.h2 {
  font-size: var(--text-h3) !important;